@media (min-width: 991px) {
    table.stacktable.small-only {
        display:none;
    }
}
@media (max-width: 990px) {
    .logo {
        /*padding-right: 10px;*/
    }
    .internalpadding.centerdiv {
        text-align: center !important;
    }
    .moduleoutput.leftdiv {
        display:block;
        width:100% !important;
        border: 2px solid #ccc !important;
    }
    .moduleoutput.rightdiv {
        display:none !important;
    }
    .pageWidth {
        margin:0 !important;
    }

    .styled_title small {
            display:block;
    }
    .moduleoutput {
        width:90% !important;
        float:none !important;
        margin: auto !important;
        display:block !important;
    }
    .tbl-actions ul{
        margin-bottom: 5px !important;
    }
    .tbl-actions li {
        display: block;
        float:none !important;
        border-right:0px !important
    }
    fieldset > .control-group > div:not(.col2half) {
        max-width: 425px !important;
        width: 100% !important;
        margin: auto !important;
        float: none !important;
    }
    .form-horizontal .controls {
        width: 97%;
    }
    table.stacktable.large-only {
        display:none;
    }
    .form-horizontal .form-actions {
        padding: 20px 0 !important;
        text-align: center;
    }
    .whmcscontainer .logincontainer {
        width:100%;
    }
    .halfwidthcontainer {
        width: 100% !important;
        text-align: center;
    }
    .input-xlarge {
        max-width: 370px !important;
        width: 97% !important;
    }
    .table-responsive {
        clear: both;
        overflow-x: auto;

    }
    .table-responsive tr td:last-child {
        word-break: break-word;
    }
    div.controls > .center > a {
        margin:5px;
        display:block;
    }
    div.row > .col30, div.row > .col70 {
        display:block !important;
        width:100% !important;
    }
    label[for="passstrength"] {
        text-align: center !important;
        width: 100% !important;
    }
    #pwstrengthbox {
        width:100% !important;
        clear:both !important;
    }
    .whmcscontainer fieldset.onecol label {
        margin-right: 10px;
    }
    form .col2half {
        max-width: 425px !important;
        width:100% !important;
        margin:auto !important;
        float:none !important;
    }
}
@media (min-width: 1041px) {
    body {
        top:100px !important;
    }
    #top  .logo img {
        height: 50px;
        margin: 5px auto;
        width: auto !important;
    }
}
@media (max-width:1040px) {
    .adminreturndiv {
        width: 100% !important;
        text-align: center !important;
    }
    #mobileMenu {
        padding-top: 20px;
    }
    body {
        top:70px !important;
    }
    #top .logo img {
        padding-right:15px;
        vertical-align: middle !important;
    }
    #top {
        padding: 5px;
        line-height: 60px;
    }
}
@media (max-width: 600px) {
    fieldset.onecol > div:not(.control-group) {
        margin:auto !important;
        width:100% !important;
    }
    fieldset.onecol > div:not(.control-group) .controls {
        margin:auto !important;
        width:100% !important;
    }
    .ticketdetailscontainer .col4 {
        display:block !important;
        float:none !important;
        width:100% !important;
        text-align: center !important;
    }
    .noborders > tbody > tr > td  {
        text-align: center !important;
        display:block !important;
        width: 100% !important;
    }
    .form-horizontal .controls {
        margin-left: 0px;
    }
    .searchbox {
        float:none !important;
    }
    .form-horizontal .control-label {
        width: 100%;
        text-align: center;
    }
    .navbar .nav {
        text-align: center;
        width: 100%;
        margin:0 !important;
    }
    .navbar .nav > li {
        float:none !important;

    }
    .controls input,
    .controls select {
        width:98%;
    }
    .controls input[type="checkbox"] {
        width:25px;
    }
    label.checkbox {
        width: 80%;
        margin:10px auto;
    }
    .whmcscontainer #pwstrengthbox {
        width:100% !important;
    }
    .controls {
        width:100%;
        text-align: center;
    }
    .whmcscontainer fieldset.onecol label {
        float:none !important;
        width:100% !important;
        text-align: center;
    }
    /*.whmcscontainer fieldset.onecol div.controls {*/
        /*margin:0 !important;*/
    /*}*/
    .styled_title {
        text-align: center;;
    }
    .alert.alert-block.alert-info {
        text-align: center;
    }
    .dropdown-menu {
        left: 0 !important;
    }
    .navbar .dropdown-menu:after {
        right: 50% !important;
        left: 50% !important;
    }
}
